.bg-gray {
	background-color: gray;
}

.bg-white {
	background-color: white;
}

.text-centered {
	text-align: center;
}

.text-white {
	color: white;
}

.m-0 {
	margin: 0;
}

.p-3 {
	padding: 9px;
}

.border-bottom {
	border-bottom: 3px solid black;
}

.border {
	border: 3px solid black;
}

.table-bordered {
	border-collapse: collapse;
	border: 1px solid black;
}

.table-bordered, th, td {
	border: 1px solid black;
}

.invisible {
	display: none;
}

.round {
	border-radius: 10px;
}